prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: evas
Description: Evas canvas display library
Requires: eina-0
Version: 0.9.9.061
Libs: -L${libdir} -levas
Libs.private: -pthread   -L/usr/local/lib -leet -leina -L/usr/X11R6/lib -lfreetype -lz -L/usr/X11R6/lib -lfontconfig -lexpat -lfreetype -lz
Cflags: -I${includedir}
